Subject: Re: bug#11989: mark region unreliable in 24.1

From: "Brent S. Elmer Ph.D." <[email-masked]>
Date: Mon, 23 Jul 2012 09:13:59 -0400

On Sun, 2012-07-22 at 05:39 -0400, Stefan Monnier wrote:
> > I then move the cursor to the end of the region I want to mark.  I then
> > do something like CTL-w or ALT-w to cut or copy the region.  Sometimes
> > the region gets marked and sometimes it doesn't.  I read through the
> 
> Could you be more specific?  "The region gets marked" means (to me) that
> the region gets highlighted, which should already happen while you "move
> the cursor to the end of the region".  So do you see the region being
> highlighted while you move the "cursor" (which I call point)?  If you
> do, then what is it that really "doesn't work"?
> 
> Try to be super specific since most likely the thing that matters is
> for you an irrelevant detail you don't even notice.
> 
> 
>         Stefan

Bug # 11588 looks very similar to what I am talking about.  Using
CTL-spc to set the mark for a region and then using left mouse click to
mark the end of the region does not work every time like it did in emacs
23 and before.  Years and years of marking regions like this and then
with emacs 24 it not working anymore is frustrating.

Brent